Debian Bug report logs - #423247
RM: hostap-driver -- RoM; now included in kernel

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Thu, 10 May 2007 20:21:13 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Andres Salomon <dilinger@debian.org>:
Bug#423247; Package hostap-driver. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Andres Salomon <dilinger@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: hostap-driver: should this package be removed?
Date: Thu, 10 May 2007 22:01:00 +0200
Package: hostap-driver
Version: 1:0.4.1-1
Severity: serious
User: debian-qa@lists.debian.org
Usertags: proposed-removal

Hi,

While reviewing packages that were not included in Etch, your package
came up as a possible candidate for removal from Debian, because:
 * According to #363377, hostap is now included in the kernel

If you think that it should be orphaned instead of being removed from
Debian, please reply to this bug and tell so.

If you agree, sending the following commands to control@bugs.debian.org
should do it (after replacing nnnnnn with this bug's number):
severity nnnnnn normal
reassign nnnnnn ftp.debian.org
retitle nnnnnn RM: hostap-driver -- RoM; now included in kernel
thanks

For more information, see
http://wiki.debian.org/ftpmaster_Removals
http://ftp-master.debian.org/removals.txt

If you disagree and want to continue to maintain this package, please
just close this bug, preferably in an upload also fixing the other
issues.

Thank you,
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |



Information forwarded to debian-bugs-dist@lists.debian.org, Andres Salomon <dilinger@debian.org>:
Bug#423247; Package hostap-driver. Full text and rfc822 format available.

Acknowledgement sent to Faidon Liambotis <paravoid@debian.org>:
Extra info received and forwarded to list. Copy sent to Andres Salomon <dilinger@debian.org>. Full text and rfc822 format available.

Message #10 received at 423247@bugs.debian.org (full text, mbox):

From: Faidon Liambotis <paravoid@debian.org>
To: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Cc: 423247@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#423247: hostap-driver: should this package be removed?
Date: Fri, 11 May 2007 07:33:23 +0300
severity 423247 normal
reassign 423247 ftp.debian.org
retitle 423247 RM: hostap-driver -- RoM; now included in kernel
thanks

Lucas Nussbaum wrote:
> While reviewing packages that were not included in Etch, your package
> came up as a possible candidate for removal from Debian, because:
>  * According to #363377, hostap is now included in the kernel
Thanks for reminding me and for doing this :-)



Severity set to `normal' from `serious' Request was from Faidon Liambotis <paravoid@debian.org> to control@bugs.debian.org. (Fri, 11 May 2007 04:33:07 GMT) Full text and rfc822 format available.

Bug reassigned from package `hostap-driver' to `ftp.debian.org'. Request was from Faidon Liambotis <paravoid@debian.org> to control@bugs.debian.org. (Fri, 11 May 2007 04:33:08 GMT) Full text and rfc822 format available.

Changed Bug title to RM: hostap-driver -- RoM; now included in kernel from hostap-driver: should this package be removed?. Request was from Faidon Liambotis <paravoid@debian.org> to control@bugs.debian.org. (Fri, 11 May 2007 04:33:10 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 423247-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 423247-close@bugs.debian.org
Cc: hostap-driver@packages.debian.org, hostap-driver@packages.qa.debian.org
Subject: Bug#423247: fixed
Date: Sun, 22 Jul 2007 09:55:18 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

hostap-driver |  1:0.4.1-1 | source
hostap-source |  1:0.4.1-1 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 423247@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 20 Aug 2007 07:31:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:21:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.